/*
#@plugins/sq_pepinieres/css/theme.less
*/
/* 
 * variables LESS 
 * 
 */
body {
  font-family: Ubuntu,Arial,Helvetica,sans-serif;
  font-size: 0.875em;
  /* correspond à 14px => 16/14 */
  background: #EAEAEA;
  /* #dce6e2 url("../IMG/page.jpg") repeat scroll 50% 0; */
}
@media (min-width: 768px) {
  p {
    text-align: justify;
  }
}
h1,
.h1,
.h1-like {
  color: #666;
  font-size: 2em;
}
h3,
h3.title,
.h3-like {
  color: #666;
  font-size: 1.5rem;
  line-height: 1.5rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1-like,
.h3-like {
  font-weight: normal;
  font-family: "Maven Pro";
}
strong {
  font-weight: bold;
  color: #666666;
}
a,
a h3 {
  text-decoration: none;
  color: #4e8e66;
}
a:focus,
a:hover,
a:active {
  background-color: transparent;
}
li.active .level1,
a.button-more:hover,
a:hover,
.searchbox .results li.more-results:hover {
  color: #4e8e66;
}
.btn-default {
  background-color: #F4F4F4;
}
/* typo spip */
h3.spip {
  color: #666666;
  font-size: 1.25em;
  line-height: 1.3em;
}
/*
 * header
 * 
 */
#header h1 {
  font-size: 3em;
}
.nowrap {
  white-space: nowrap;
}
@media (max-width: 418px) {
  #header h1 {
    font-size: 2em;
  }
  #spip-admin {
    display: none;
  }
}
/*
 * navbar
 * 
 */
/* barre nav en version large */
#nav .navbar-collapse {
  z-index: 1;
  border: transparent;
  background-color: #f7f7f9;
  border-radius: 6px;
  -moz-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -webkit-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -o-box-shadow: 4px 4px 4px 0px #BDBDBD;
  box-shadow: 4px 4px 4px 0px #BDBDBD;
  /*border:2px solid #A9A9A9 ;*/
}
#nav div:not(.in) li {
  padding: 0 9px;
  border-left: 2px solid #BDBDBD;
}
#nav div:not(.in) li:first-child {
  border-left: 0px;
}
#formulaire_recherche {
  margin: 6px 0;
}
.formulaire_recherche form input.search {
  width: 9rem;
}
.page_recherche_catalogue .formulaire_recherche .input-group {
  display: flex;
  max-width: 90%;
}
.page_recherche_catalogue .formulaire_recherche .input-group input.search {
  width: initial;
}
/* barre nav en version hamburger*/
/* Patch pour que l'on puisse selectionner un sous menu avec le smartphone (hamburger)*/
.dropdown-backdrop {
  position: static;
}
#nav .in {
  border-radius: 6px;
  border: 1px solid #A9A9A9 !important;
  position: relative;
  clear: both;
  -moz-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -webkit-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -o-box-shadow: 4px 4px 4px 0px #BDBDBD;
  box-shadow: 4px 4px 4px 0px #BDBDBD;
}
#nav div.in li {
  background-color: #f7f7f9;
  margin: 0;
  padding: 0;
  border: none;
}
.icon-bar {
  background-color: #a9A9A9;
}
/* conf générale de la barre nav */
.navbar-inner > a:hover,
a.navbar-toggle {
  background-color: #f7f7f9;
  border: 1px solid #A9A9A9;
}
#nav li > a {
  color: #666666;
  background: #f7f7f9 url("//pepinieres-mb.fr/plugins/sq_pepinieres/IMG/menu_dropdown_level1.png") repeat-x scroll 0 85%;
  text-transform: uppercase;
}
#nav li.active > a {
  color: #4e8e66;
  background-image: url("//pepinieres-mb.fr/plugins/sq_pepinieres/IMG/menu_dropdown_level1_active.png");
}
#nav .dropdown-menu li {
  margin-bottom: 4px;
  border: none;
}
#nav .dropdown-menu li a {
  background-image: none;
  background-color: #F0F0F0;
  text-transform: none;
}
#nav li > a:hover,
div#nav li > a:focus {
  color: #4e8e66;
  text-decoration: none;
  outline: 0px none;
  background-image: url("//pepinieres-mb.fr/plugins/sq_pepinieres/IMG/menu_dropdown_level1_active.png");
}
#nav .dropdown-menu li.active a {
  background-color: #8fbda0;
}
#nav .dropdown-menu li a:hover {
  background-color: #8fbda0;
}
/* 
 * contenu principal
 * 
 */
/* Cadre avec ombrage */
.cadre {
  padding: 20px;
  /*margin-left : -15px;*/
  border-radius: 6px;
  color: inherit;
  margin-bottom: 30px;
  background-color: #f7f7f9;
  -moz-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -webkit-box-shadow: 4px 4px 4px 0px #BDBDBD;
  -o-box-shadow: 4px 4px 4px 0px #BDBDBD;
  box-shadow: 4px 4px 4px 0px #BDBDBD;
}
/* paginations */
.pagination > ul > li > a,
.pagination > ul > li > span {
  color: #4e8e66;
}
.pagination > ul > .active > span {
  background-color: #4e8e66;
  border-color: #4e8e66;
  color: #FFF;
}
/*
 * pages article et article-catalogue
 * 
 */
/* les noms de végétaux avec la version latin */
h1 i {
  font-size: 85%;
}
.page_article {
  /*.content { margin: 1.2rem 0; }*/
}
.page_article aside {
  margin-top: 2rem;
}
.page_article .item_selection {
  display: flex;
  justify-content: space-between;
}
.page_article .item_selection img {
  margin-left: 1rem;
}
.page_article .item_selection .gras {
  font-weight: bold;
}
.liste_compacte .pagination > ul > li > a,
.liste_compacte .pagination > ul > li > span {
  padding: 3px 6px;
}
.liste_compacte h3 {
  margin-bottom: 1rem;
}
/* gestion photos */
#cadre_photos {
  float: right;
  width: 100%;
}
#gerer_photos {
  font-size: 1.2rem;
}
.gest_photos {
  display: flex;
}
#les_photos {
  width: 100%;
}
#les_photos > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.upload_vignette {
  margin-left: 1rem;
}
.upload_vignette .formulaire_uploadhtml5 {
  width: 320px;
  margin: 0;
  padding: 0.5rem 0 1.5rem .5em;
}
.boutons_actions {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  width: 100%;
}
.btn_une {
  cursor: initial;
  color: #CCC;
  padding: .5rem 0;
}
/* popin récupération des photos wikimedia */
.choix_images {
  display: flex;
  flex-wrap: wrap;
}
.une_image,
.une_photo {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 1rem;
  align-items: center;
  border: solid 1px #ddd;
  width: 165px;
}
/*
 * page sommaire
 * 
 */
/* content */
.sommaire {
  font-size: 1.25em;
  line-height: 1.5em;
  clear: both;
}
header time {
  color: #bbb;
  float: right;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 12px;
  margin: 0 0 0 10px;
  position: relative;
  text-shadow: 0 1px 0 #ffffff;
  top: 5px;
}
header time .day {
  font-size: 1.83em;
  font-weight: bold;
  left: 0;
  position: absolute;
  top: 5px;
}
header time .month,
header time .year {
  display: block;
  font-size: 0.63em;
  margin-left: 40px;
  text-transform: uppercase;
}
.sommaire header {
  background: rgba(0, 0, 0, 0) url("//pepinieres-mb.fr/plugins/sq_pepinieres/IMG/mod_box_header.png") repeat-x scroll 0 100%;
  margin-bottom: 10px;
  padding-bottom: 1px;
}
.sommaire .content .spip_logos {
  margin-right: 15px;
}
.sommaire .aside img {
  max-width: 100%;
  height: auto !important;
}
/* on surclasse la définition de hauteur de |image_reduire pour ne pas deformer si le max-width s'applique */
.sommaire .aside p {
  text-align: left;
}
/* adaptation de la grille pour les blocs home */
.home .size1of2 {
  width: 48%;
}
.badge-new {
  top: 0px;
  margin-left: -20px;
  background-color: #4e8e66;
  position: absolute;
  border-radius: 2px;
}
/*
 *  page plan du site 
 * 
 */
.page_plan h3,
.page_plan .h3 {
  margin-bottom: 0;
}
.page_plan li {
  margin-top: 0.4em;
}
.page_plan ul.plan > li {
  margin-top: 0.6em;
}
/*
 * footer
 * 
 */
@media (min-width: 768px) {
  #footer .nav,
  #footer .nav * {
    display: inline-block !important;
  }
  #footer .nav li::before {
    content: " | ";
  }
}
.footer {
  border: none;
  background: rgba(0, 0, 0, 0) url("//pepinieres-mb.fr/plugins/sq_pepinieres/IMG/mod_box_header.png") repeat-x scroll 0 0;
}
.footer .generator {
  max-width: 200px;
}
/*
 * pages catalogue et recherche_catalogue
 * 
 */
/* affichage en cartes */
.container_cartes {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.container_cartes > div {
  display: flex;
}
.container_cartes .thumbnail {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.container_cartes .thumbnail h3 {
  margin-bottom: .5em;
}
/* affichage en liste */
.liste-items h3 {
  margin-bottom: .5em;
}
/* commun cartes et liste */
#contenu_catalogue .row {
  margin-bottom: 1.2rem;
}
h3 i {
  font-size: 85%;
}
.pagination {
  margin: 0 0 .8rem 0;
}
/* rechercher */
h3.recherche {
  display: flex;
  align-items: center;
}
#formulaire_recherche .input-group-btn {
  display: initial;
}
.head_recherche {
  display: flex;
  justify-content: space-between;
}
/* categories */
.choix_des_categorie {
  margin-bottom: 5px;
}
.rubriques {
  margin-top: 5px;
}
.rubriques .selectionne strong {
  color: green;
}
.rubriques .selectionne strong::after {
  font-family: "Glyphicons Halflings";
  content: "\e013";
  padding-left: .2rem;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: .6rem .5rem;
}
/* criteres */
#aside_extra .ui-widget {
  font-family: inherit;
}
.criteres {
  width: 100%;
}
.criteres .nav-tabs > li {
  float: none;
}
.criteres > li > a,
.criteres .mots > li > a {
  display: block;
  border-radius: 0;
  font-size: 1rem;
  padding: 8px 15px 0;
}
.criteres .dropdown-menu {
  width: 100%;
}
.criteres .dropdown-menu li:nth-of-type(2n) {
  background-color: #EEE;
}
.criteres .dropdown-menu li > a:hover {
  color: #4e8e66;
  background-color: #DDD;
}
.souris_selection {
  cursor: pointer;
}
.carre {
  width: 20px;
  display: inline-block;
}
.pastille {
  width: .6rem;
  height: .6rem;
  margin: .6rem .1rem 0;
  border-radius: 50%;
  float: left;
  /*border: 1px solid #111;*/
}
.label .pastille {
  margin-top: .2rem;
  width: .5rem;
  height: .5rem;
}
/* onglets de la colonne critères */
.ui-state-default a,
.ui-state-default a:link {
  color: #999;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  background-color: #f7f7f9;
}
.ui-state-active a,
.ui-widget-content .ui-state-active a,
.ui-widget-header .ui-state-active a {
  color: #666666;
}
/* les labels en cours */
.criteres_groupe,
.criteres_encours,
.categories_encours {
  display: flex;
  flex-wrap: wrap;
}
.criteres_groupe .label,
.criteres_encours .label,
.categories_encours .label {
  display: inline-table;
  padding: .2em .6em .3em .2em;
  margin: .2rem;
  font-size: .8rem;
  opacity: .65;
}
.criteres_groupe .label:hover,
.criteres_encours .label:hover,
.categories_encours .label:hover {
  opacity: 1;
}
.categorie_vegetal {
  font-size: 1rem;
  margin-bottom: .5rem;
}
/* cadre criteres en cours */
#liste_criteres h3 {
  margin-bottom: .5rem;
}
#liste_criteres h3:nth-of-type(2) {
  margin-top: 1rem;
}
#liste_criteres .glyphicon-trash {
  cursor: pointer;
}
